train: ../train/images
val: ../valid/images
test: ../test/images

nc: 3
names: ['0', '1', '3']

roboflow:
  workspace: club-head-tracking
  project: golf-club-tracking
  version: 2
  license: CC BY 4.0
  url: https://universe.roboflow.com/club-head-tracking/golf-club-tracking/dataset/2